.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-3.083184px;}
.ls3f{letter-spacing:-2.869608px;}
.ls76{letter-spacing:-2.627016px;}
.ls62{letter-spacing:-2.148216px;}
.ls79{letter-spacing:-1.908816px;}
.ls7e{letter-spacing:-1.669416px;}
.ls80{letter-spacing:-1.430016px;}
.ls78{letter-spacing:-0.469224px;}
.ls4{letter-spacing:-0.443592px;}
.ls6b{letter-spacing:-0.169176px;}
.ls2f{letter-spacing:-0.134064px;}
.ls8{letter-spacing:-0.129600px;}
.ls70{letter-spacing:-0.129000px;}
.ls31{letter-spacing:-0.127680px;}
.ls28{letter-spacing:-0.121296px;}
.ls71{letter-spacing:-0.111000px;}
.ls2{letter-spacing:-0.109800px;}
.ls46{letter-spacing:-0.097200px;}
.ls60{letter-spacing:-0.095760px;}
.ls6f{letter-spacing:-0.084000px;}
.ls74{letter-spacing:-0.081000px;}
.ls53{letter-spacing:-0.079800px;}
.ls4a{letter-spacing:-0.079200px;}
.ls73{letter-spacing:-0.078000px;}
.ls7d{letter-spacing:-0.076608px;}
.ls44{letter-spacing:-0.070224px;}
.ls32{letter-spacing:-0.067032px;}
.ls12{letter-spacing:-0.064800px;}
.ls69{letter-spacing:-0.063840px;}
.ls5e{letter-spacing:-0.060648px;}
.ls7c{letter-spacing:-0.057456px;}
.ls57{letter-spacing:-0.054264px;}
.ls45{letter-spacing:-0.054000px;}
.ls7{letter-spacing:-0.052704px;}
.ls7f{letter-spacing:-0.051072px;}
.ls24{letter-spacing:-0.050400px;}
.ls7a{letter-spacing:-0.047880px;}
.lsb{letter-spacing:-0.046800px;}
.ls29{letter-spacing:-0.044688px;}
.ls51{letter-spacing:-0.041496px;}
.ls2d{letter-spacing:-0.038304px;}
.ls59{letter-spacing:-0.035112px;}
.ls54{letter-spacing:-0.031920px;}
.ls7b{letter-spacing:-0.028728px;}
.ls63{letter-spacing:-0.025536px;}
.ls5f{letter-spacing:-0.025200px;}
.ls43{letter-spacing:-0.022344px;}
.ls67{letter-spacing:-0.021600px;}
.ls1f{letter-spacing:-0.019200px;}
.ls2a{letter-spacing:-0.019152px;}
.ls77{letter-spacing:-0.015960px;}
.ls6a{letter-spacing:-0.012768px;}
.ls0{letter-spacing:-0.012000px;}
.lsa{letter-spacing:-0.010800px;}
.ls5d{letter-spacing:-0.009576px;}
.ls6{letter-spacing:-0.008784px;}
.ls25{letter-spacing:-0.006384px;}
.ls5{letter-spacing:-0.004392px;}
.ls9{letter-spacing:-0.003600px;}
.ls35{letter-spacing:-0.003192px;}
.lsc{letter-spacing:0.000000px;}
.ls5a{letter-spacing:0.003192px;}
.lsf{letter-spacing:0.003600px;}
.ls1e{letter-spacing:0.004800px;}
.ls3d{letter-spacing:0.006384px;}
.ls40{letter-spacing:0.009576px;}
.ls10{letter-spacing:0.010800px;}
.ls22{letter-spacing:0.011952px;}
.ls75{letter-spacing:0.012000px;}
.ls3e{letter-spacing:0.012768px;}
.ls17{letter-spacing:0.015936px;}
.ls37{letter-spacing:0.015960px;}
.ls14{letter-spacing:0.018000px;}
.ls49{letter-spacing:0.019152px;}
.ls61{letter-spacing:0.021600px;}
.ls36{letter-spacing:0.022344px;}
.lsd{letter-spacing:0.025200px;}
.ls1d{letter-spacing:0.025536px;}
.ls81{letter-spacing:0.026400px;}
.ls21{letter-spacing:0.027888px;}
.ls3c{letter-spacing:0.028728px;}
.ls4c{letter-spacing:0.031920px;}
.ls13{letter-spacing:0.032400px;}
.ls64{letter-spacing:0.035112px;}
.ls30{letter-spacing:0.038304px;}
.ls6e{letter-spacing:0.039000px;}
.ls5b{letter-spacing:0.039600px;}
.ls26{letter-spacing:0.041496px;}
.ls1a{letter-spacing:0.043824px;}
.ls1{letter-spacing:0.044688px;}
.ls1b{letter-spacing:0.047808px;}
.ls3b{letter-spacing:0.047880px;}
.ls16{letter-spacing:0.050400px;}
.ls2c{letter-spacing:0.051072px;}
.ls82{letter-spacing:0.052800px;}
.lse{letter-spacing:0.054000px;}
.ls4f{letter-spacing:0.054264px;}
.ls18{letter-spacing:0.055776px;}
.ls42{letter-spacing:0.057456px;}
.ls72{letter-spacing:0.060000px;}
.ls34{letter-spacing:0.060648px;}
.ls68{letter-spacing:0.063840px;}
.ls15{letter-spacing:0.064800px;}
.ls41{letter-spacing:0.067032px;}
.ls27{letter-spacing:0.070224px;}
.ls23{letter-spacing:0.072000px;}
.ls48{letter-spacing:0.073416px;}
.ls11{letter-spacing:0.079200px;}
.ls66{letter-spacing:0.079800px;}
.ls65{letter-spacing:0.082992px;}
.ls20{letter-spacing:0.083664px;}
.ls58{letter-spacing:0.086184px;}
.ls2b{letter-spacing:0.089376px;}
.ls19{letter-spacing:0.091632px;}
.ls3a{letter-spacing:0.092568px;}
.ls47{letter-spacing:0.095760px;}
.ls6d{letter-spacing:0.098952px;}
.ls4d{letter-spacing:0.100800px;}
.ls55{letter-spacing:0.102144px;}
.ls2e{letter-spacing:0.108528px;}
.ls33{letter-spacing:0.111720px;}
.ls6c{letter-spacing:0.118104px;}
.ls1c{letter-spacing:0.119880px;}
.ls38{letter-spacing:0.121296px;}
.ls4b{letter-spacing:0.124488px;}
.ls50{letter-spacing:0.127680px;}
.ls4e{letter-spacing:0.140448px;}
.ls56{letter-spacing:0.143640px;}
.ls39{letter-spacing:0.150024px;}
.ls5c{letter-spacing:0.201096px;}
.ls52{letter-spacing:0.277704px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.472696px;}
._5{margin-left:-1.072800px;}
._1{width:1.084824px;}
._3{width:3.030480px;}
._2{width:4.233888px;}
._10{width:12.525600px;}
._4{width:21.340800px;}
._6{width:22.541904px;}
._b{width:46.888896px;}
._a{width:55.858416px;}
._9{width:79.102560px;}
._7{width:85.390800px;}
._8{width:95.812680px;}
._f{width:144.953520px;}
._e{width:153.923040px;}
._d{width:161.034816px;}
._c{width:170.004336px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(6,106,166);}
.fs8{font-size:7.920000px;}
.fsa{font-size:24.000000px;}
.fs9{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs2{font-size:43.920000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs5{font-size:79.920000px;}
.fs0{font-size:120.000000px;}
.y22{bottom:53.536482px;}
.y0{bottom:69.892437px;}
.y97{bottom:70.695798px;}
.y1d{bottom:71.499160px;}
.ye0{bottom:76.866095px;}
.y9b{bottom:78.505113px;}
.y9f{bottom:78.697759px;}
.y9a{bottom:92.965617px;}
.y9e{bottom:115.427440px;}
.y9d{bottom:129.887944px;}
.y99{bottom:144.348448px;}
.y9c{bottom:165.268138px;}
.y98{bottom:179.728643px;}
.ydf{bottom:184.935767px;}
.yde{bottom:199.396021px;}
.ydd{bottom:213.856275px;}
.ydc{bottom:228.316528px;}
.y13{bottom:228.412179px;}
.ydb{bottom:242.776782px;}
.y12{bottom:247.692852px;}
.yda{bottom:257.237035px;}
.y4c{bottom:261.285726px;}
.y83{bottom:262.056953px;}
.y82{bottom:262.057203px;}
.yd9{bottom:271.697289px;}
.y11{bottom:273.432549px;}
.y4b{bottom:275.746230px;}
.y81{bottom:276.517457px;}
.yd8{bottom:286.157793px;}
.y4a{bottom:290.206734px;}
.y80{bottom:290.977961px;}
.y10{bottom:292.713222px;}
.y49{bottom:305.052852px;}
.y7f{bottom:305.438465px;}
.yd7{bottom:313.442361px;}
.yf{bottom:318.356516px;}
.y7e{bottom:319.898969px;}
.yd6{bottom:327.902614px;}
.y48{bottom:333.588497px;}
.y7d{bottom:334.359474px;}
.y7c{bottom:334.359724px;}
.ye{bottom:337.637349px;}
.yd5{bottom:342.362868px;}
.y47{bottom:348.048751px;}
.y7b{bottom:348.819978px;}
.yd4{bottom:356.823121px;}
.y46{bottom:362.509255px;}
.y7a{bottom:363.280482px;}
.yd{bottom:363.376885px;}
.yd3{bottom:371.283375px;}
.y45{bottom:377.355533px;}
.y79{bottom:378.126600px;}
.yc{bottom:382.657558px;}
.yd2{bottom:385.743628px;}
.yd1{bottom:400.203882px;}
.yb{bottom:401.938230px;}
.y44{bottom:405.890768px;}
.y78{bottom:406.662245px;}
.yd0{bottom:414.664136px;}
.y43{bottom:420.351683px;}
.y77{bottom:421.122499px;}
.ya{bottom:421.218902px;}
.ycf{bottom:429.124389px;}
.y42{bottom:434.811937px;}
.y76{bottom:435.968616px;}
.y9{bottom:440.499574px;}
.yce{bottom:443.584643px;}
.y41{bottom:449.272441px;}
.ycd{bottom:458.045147px;}
.y8{bottom:459.780247px;}
.y40{bottom:464.118559px;}
.y75{bottom:464.504011px;}
.y74{bottom:478.964516px;}
.y7{bottom:479.060919px;}
.ycc{bottom:485.425546px;}
.y73{bottom:493.425020px;}
.y6{bottom:498.341591px;}
.ycb{bottom:499.885800px;}
.y72{bottom:507.885524px;}
.y94{bottom:508.656912px;}
.yca{bottom:514.346053px;}
.y71{bottom:522.731642px;}
.y93{bottom:523.985046px;}
.yc9{bottom:528.806307px;}
.y5{bottom:536.420360px;}
.y92{bottom:539.216616px;}
.yc8{bottom:543.266560px;}
.y70{bottom:551.267287px;}
.y91{bottom:554.448508px;}
.yc7{bottom:557.726814px;}
.y4{bottom:562.064502px;}
.y6f{bottom:565.727541px;}
.y90{bottom:569.776482px;}
.yc6{bottom:572.187067px;}
.y6e{bottom:580.188296px;}
.y8f{bottom:585.008213px;}
.yc5{bottom:586.647321px;}
.y3{bottom:587.803911px;}
.y6d{bottom:594.648549px;}
.y8e{bottom:600.239944px;}
.yc4{bottom:601.107574px;}
.y6c{bottom:609.109053px;}
.y8d{bottom:615.568079px;}
.y6b{bottom:623.569558px;}
.y2{bottom:627.425692px;}
.y8c{bottom:630.799810px;}
.y6a{bottom:638.030062px;}
.yc3{bottom:642.852486px;}
.y8b{bottom:646.127944px;}
.y69{bottom:652.490566px;}
.yc2{bottom:657.312739px;}
.y8a{bottom:661.359675px;}
.y68{bottom:666.951321px;}
.y1{bottom:670.228785px;}
.yc1{bottom:671.772993px;}
.y89{bottom:676.591406px;}
.y67{bottom:681.411574px;}
.yc0{bottom:686.233246px;}
.y88{bottom:691.919541px;}
.y66{bottom:695.872079px;}
.ybf{bottom:700.693500px;}
.y87{bottom:707.151272px;}
.y65{bottom:710.718196px;}
.ybe{bottom:715.153754px;}
.y86{bottom:722.383003px;}
.ybd{bottom:729.614007px;}
.y85{bottom:737.711137px;}
.y64{bottom:739.253591px;}
.ybc{bottom:744.074261px;}
.y84{bottom:752.942869px;}
.y63{bottom:753.714095px;}
.ybb{bottom:758.534514px;}
.y62{bottom:768.174600px;}
.yba{bottom:772.994768px;}
.y61{bottom:782.635104px;}
.y3f{bottom:783.020717px;}
.yb9{bottom:787.455272px;}
.y60{bottom:797.095608px;}
.y3e{bottom:811.556112px;}
.y5f{bottom:811.941726px;}
.yb8{bottom:814.836333px;}
.y3d{bottom:826.016616px;}
.yb7{bottom:829.296587px;}
.y5e{bottom:840.477371px;}
.y3c{bottom:840.477622px;}
.yb6{bottom:843.756840px;}
.y5d{bottom:854.937625px;}
.y3b{bottom:854.937876px;}
.yb5{bottom:858.217094px;}
.y3a{bottom:869.398129px;}
.yb4{bottom:872.677347px;}
.y39{bottom:884.244247px;}
.yb3{bottom:887.137601px;}
.yb2{bottom:901.597854px;}
.y38{bottom:912.779892px;}
.yb1{bottom:916.058108px;}
.y37{bottom:927.240146px;}
.yb0{bottom:930.518361px;}
.y5c{bottom:941.700901px;}
.y36{bottom:941.702405px;}
.yaf{bottom:944.978615px;}
.y5b{bottom:956.161154px;}
.y35{bottom:956.162658px;}
.yae{bottom:959.438869px;}
.y5a{bottom:970.621909px;}
.y34{bottom:970.622912px;}
.yad{bottom:973.899373px;}
.y59{bottom:985.082163px;}
.y33{bottom:985.083165px;}
.y58{bottom:999.542667px;}
.y32{bottom:999.543419px;}
.yac{bottom:1001.182276px;}
.y57{bottom:1014.003171px;}
.y31{bottom:1014.003672px;}
.yab{bottom:1015.642530px;}
.y1c{bottom:1015.738432px;}
.y14{bottom:1016.413255px;}
.y30{bottom:1028.463926px;}
.y56{bottom:1028.464427px;}
.yaa{bottom:1030.102783px;}
.y2f{bottom:1042.924179px;}
.y55{bottom:1042.924681px;}
.ya9{bottom:1044.563037px;}
.y2e{bottom:1057.384684px;}
.y54{bottom:1057.384934px;}
.ya8{bottom:1059.023541px;}
.y2d{bottom:1071.845188px;}
.y53{bottom:1086.305692px;}
.y2c{bottom:1086.305943px;}
.ya7{bottom:1086.307697px;}
.y2b{bottom:1100.766196px;}
.ya6{bottom:1100.767951px;}
.y1b{bottom:1111.177759px;}
.y2a{bottom:1115.226701px;}
.ya5{bottom:1115.228204px;}
.y29{bottom:1129.687205px;}
.y52{bottom:1129.687957px;}
.ya4{bottom:1129.688458px;}
.y1a{bottom:1133.639743px;}
.y28{bottom:1144.147709px;}
.y51{bottom:1144.148210px;}
.ya3{bottom:1144.148712px;}
.y27{bottom:1158.608213px;}
.y50{bottom:1158.608464px;}
.ya2{bottom:1158.608965px;}
.y26{bottom:1173.068717px;}
.ya1{bottom:1173.069219px;}
.y4f{bottom:1187.529202px;}
.y25{bottom:1187.529222px;}
.ya0{bottom:1187.529472px;}
.y96{bottom:1193.988247px;}
.y19{bottom:1198.905744px;}
.y4e{bottom:1201.989456px;}
.y24{bottom:1201.989726px;}
.y4d{bottom:1216.449709px;}
.y95{bottom:1216.450230px;}
.y23{bottom:1216.835843px;}
.y18{bottom:1218.186107px;}
.y17{bottom:1237.466471px;}
.y21{bottom:1244.310801px;}
.y16{bottom:1256.746835px;}
.y20{bottom:1272.364179px;}
.y15{bottom:1276.027507px;}
.y1e{bottom:1287.692314px;}
.y1f{bottom:1287.885121px;}
.hb{height:5.940000px;}
.he{height:18.000000px;}
.hd{height:22.500000px;}
.h8{height:23.940000px;}
.h5{height:27.000000px;}
.h6{height:29.880000px;}
.h4{height:32.940000px;}
.h9{height:36.000000px;}
.h3{height:47.880000px;}
.h7{height:59.940000px;}
.h2{height:90.000000px;}
.ha{height:1262.080672px;}
.hc{height:1262.884034px;}
.h1{height:1263.687395px;}
.h0{height:1352.860504px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:54.628571px;}
.x5{left:68.061409px;}
.x1{left:99.970286px;}
.xa{left:198.398118px;}
.x7{left:342.328336px;}
.x6{left:355.922772px;}
.x8{left:381.660908px;}
.x9{left:630.188773px;}
.x4{left:641.564370px;}
.x2{left:692.079731px;}
.x3{left:714.830924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.558570pt;}
.ls3f{letter-spacing:-2.381334pt;}
.ls76{letter-spacing:-2.180020pt;}
.ls62{letter-spacing:-1.782690pt;}
.ls79{letter-spacing:-1.584024pt;}
.ls7e{letter-spacing:-1.385359pt;}
.ls80{letter-spacing:-1.186694pt;}
.ls78{letter-spacing:-0.389384pt;}
.ls4{letter-spacing:-0.368113pt;}
.ls6b{letter-spacing:-0.140390pt;}
.ls2f{letter-spacing:-0.111253pt;}
.ls8{letter-spacing:-0.107548pt;}
.ls70{letter-spacing:-0.107050pt;}
.ls31{letter-spacing:-0.105955pt;}
.ls28{letter-spacing:-0.100657pt;}
.ls71{letter-spacing:-0.092113pt;}
.ls2{letter-spacing:-0.091117pt;}
.ls46{letter-spacing:-0.080661pt;}
.ls60{letter-spacing:-0.079466pt;}
.ls6f{letter-spacing:-0.069707pt;}
.ls74{letter-spacing:-0.067218pt;}
.ls53{letter-spacing:-0.066222pt;}
.ls4a{letter-spacing:-0.065724pt;}
.ls73{letter-spacing:-0.064728pt;}
.ls7d{letter-spacing:-0.063573pt;}
.ls44{letter-spacing:-0.058275pt;}
.ls32{letter-spacing:-0.055626pt;}
.ls12{letter-spacing:-0.053774pt;}
.ls69{letter-spacing:-0.052977pt;}
.ls5e{letter-spacing:-0.050329pt;}
.ls7c{letter-spacing:-0.047680pt;}
.ls57{letter-spacing:-0.045031pt;}
.ls45{letter-spacing:-0.044812pt;}
.ls7{letter-spacing:-0.043736pt;}
.ls7f{letter-spacing:-0.042382pt;}
.ls24{letter-spacing:-0.041824pt;}
.ls7a{letter-spacing:-0.039733pt;}
.lsb{letter-spacing:-0.038837pt;}
.ls29{letter-spacing:-0.037084pt;}
.ls51{letter-spacing:-0.034435pt;}
.ls2d{letter-spacing:-0.031786pt;}
.ls59{letter-spacing:-0.029138pt;}
.ls54{letter-spacing:-0.026489pt;}
.ls7b{letter-spacing:-0.023840pt;}
.ls63{letter-spacing:-0.021191pt;}
.ls5f{letter-spacing:-0.020912pt;}
.ls43{letter-spacing:-0.018542pt;}
.ls67{letter-spacing:-0.017925pt;}
.ls1f{letter-spacing:-0.015933pt;}
.ls2a{letter-spacing:-0.015893pt;}
.ls77{letter-spacing:-0.013244pt;}
.ls6a{letter-spacing:-0.010595pt;}
.ls0{letter-spacing:-0.009958pt;}
.lsa{letter-spacing:-0.008962pt;}
.ls5d{letter-spacing:-0.007947pt;}
.ls6{letter-spacing:-0.007289pt;}
.ls25{letter-spacing:-0.005298pt;}
.ls5{letter-spacing:-0.003645pt;}
.ls9{letter-spacing:-0.002987pt;}
.ls35{letter-spacing:-0.002649pt;}
.lsc{letter-spacing:0.000000pt;}
.ls5a{letter-spacing:0.002649pt;}
.lsf{letter-spacing:0.002987pt;}
.ls1e{letter-spacing:0.003983pt;}
.ls3d{letter-spacing:0.005298pt;}
.ls40{letter-spacing:0.007947pt;}
.ls10{letter-spacing:0.008962pt;}
.ls22{letter-spacing:0.009918pt;}
.ls75{letter-spacing:0.009958pt;}
.ls3e{letter-spacing:0.010595pt;}
.ls17{letter-spacing:0.013224pt;}
.ls37{letter-spacing:0.013244pt;}
.ls14{letter-spacing:0.014937pt;}
.ls49{letter-spacing:0.015893pt;}
.ls61{letter-spacing:0.017925pt;}
.ls36{letter-spacing:0.018542pt;}
.lsd{letter-spacing:0.020912pt;}
.ls1d{letter-spacing:0.021191pt;}
.ls81{letter-spacing:0.021908pt;}
.ls21{letter-spacing:0.023143pt;}
.ls3c{letter-spacing:0.023840pt;}
.ls4c{letter-spacing:0.026489pt;}
.ls13{letter-spacing:0.026887pt;}
.ls64{letter-spacing:0.029138pt;}
.ls30{letter-spacing:0.031786pt;}
.ls6e{letter-spacing:0.032364pt;}
.ls5b{letter-spacing:0.032862pt;}
.ls26{letter-spacing:0.034435pt;}
.ls1a{letter-spacing:0.036367pt;}
.ls1{letter-spacing:0.037084pt;}
.ls1b{letter-spacing:0.039673pt;}
.ls3b{letter-spacing:0.039733pt;}
.ls16{letter-spacing:0.041824pt;}
.ls2c{letter-spacing:0.042382pt;}
.ls82{letter-spacing:0.043816pt;}
.lse{letter-spacing:0.044812pt;}
.ls4f{letter-spacing:0.045031pt;}
.ls18{letter-spacing:0.046286pt;}
.ls42{letter-spacing:0.047680pt;}
.ls72{letter-spacing:0.049791pt;}
.ls34{letter-spacing:0.050329pt;}
.ls68{letter-spacing:0.052977pt;}
.ls15{letter-spacing:0.053774pt;}
.ls41{letter-spacing:0.055626pt;}
.ls27{letter-spacing:0.058275pt;}
.ls23{letter-spacing:0.059749pt;}
.ls48{letter-spacing:0.060924pt;}
.ls11{letter-spacing:0.065724pt;}
.ls66{letter-spacing:0.066222pt;}
.ls65{letter-spacing:0.068871pt;}
.ls20{letter-spacing:0.069428pt;}
.ls58{letter-spacing:0.071519pt;}
.ls2b{letter-spacing:0.074168pt;}
.ls19{letter-spacing:0.076041pt;}
.ls3a{letter-spacing:0.076817pt;}
.ls47{letter-spacing:0.079466pt;}
.ls6d{letter-spacing:0.082115pt;}
.ls4d{letter-spacing:0.083649pt;}
.ls55{letter-spacing:0.084764pt;}
.ls2e{letter-spacing:0.090062pt;}
.ls33{letter-spacing:0.092710pt;}
.ls6c{letter-spacing:0.098008pt;}
.ls1c{letter-spacing:0.099482pt;}
.ls38{letter-spacing:0.100657pt;}
.ls4b{letter-spacing:0.103306pt;}
.ls50{letter-spacing:0.105955pt;}
.ls4e{letter-spacing:0.116550pt;}
.ls56{letter-spacing:0.119199pt;}
.ls39{letter-spacing:0.124497pt;}
.ls5c{letter-spacing:0.166879pt;}
.ls52{letter-spacing:0.230452pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.051958pt;}
._5{margin-left:-0.890259pt;}
._1{width:0.900237pt;}
._3{width:2.514833pt;}
._2{width:3.513477pt;}
._10{width:10.394326pt;}
._4{width:17.709590pt;}
._6{width:18.706322pt;}
._b{width:38.910590pt;}
._a{width:46.353916pt;}
._9{width:65.642989pt;}
._7{width:70.861264pt;}
._8{width:79.509825pt;}
._f{width:120.289183pt;}
._e{width:127.732509pt;}
._d{width:133.634192pt;}
._c{width:141.077517pt;}
.fs8{font-size:6.572385pt;}
.fsa{font-size:19.916318pt;}
.fs9{font-size:24.895397pt;}
.fs6{font-size:26.488703pt;}
.fs3{font-size:29.874477pt;}
.fs4{font-size:33.061088pt;}
.fs2{font-size:36.446862pt;}
.fs7{font-size:39.832636pt;}
.fs1{font-size:52.977406pt;}
.fs5{font-size:66.321339pt;}
.fs0{font-size:99.581590pt;}
.y22{bottom:44.427067pt;}
.y0{bottom:58.000000pt;}
.y97{bottom:58.666667pt;}
.y1d{bottom:59.333333pt;}
.ye0{bottom:63.787067pt;}
.y9b{bottom:65.147200pt;}
.y9f{bottom:65.307067pt;}
.y9a{bottom:77.147200pt;}
.y9e{bottom:95.787067pt;}
.y9d{bottom:107.787067pt;}
.y99{bottom:119.787067pt;}
.y9c{bottom:137.147200pt;}
.y98{bottom:149.147200pt;}
.ydf{bottom:153.468315pt;}
.yde{bottom:165.468107pt;}
.ydd{bottom:177.467899pt;}
.ydc{bottom:189.467691pt;}
.y13{bottom:189.547067pt;}
.ydb{bottom:201.467483pt;}
.y12{bottom:205.547067pt;}
.yda{bottom:213.467275pt;}
.y4c{bottom:216.827067pt;}
.y83{bottom:217.467067pt;}
.y82{bottom:217.467275pt;}
.yd9{bottom:225.467067pt;}
.y11{bottom:226.907067pt;}
.y4b{bottom:228.827067pt;}
.y81{bottom:229.467067pt;}
.yd8{bottom:237.467067pt;}
.y4a{bottom:240.827067pt;}
.y80{bottom:241.467067pt;}
.y10{bottom:242.907067pt;}
.y49{bottom:253.147067pt;}
.y7f{bottom:253.467067pt;}
.yd7{bottom:260.109072pt;}
.yf{bottom:264.187067pt;}
.y7e{bottom:265.467067pt;}
.yd6{bottom:272.108864pt;}
.y48{bottom:276.827275pt;}
.y7d{bottom:277.467067pt;}
.y7c{bottom:277.467275pt;}
.ye{bottom:280.187200pt;}
.yd5{bottom:284.108656pt;}
.y47{bottom:288.827067pt;}
.y7b{bottom:289.467067pt;}
.yd4{bottom:296.108448pt;}
.y46{bottom:300.827067pt;}
.y7a{bottom:301.467067pt;}
.yd{bottom:301.547067pt;}
.yd3{bottom:308.108240pt;}
.y45{bottom:313.147200pt;}
.y79{bottom:313.787067pt;}
.yc{bottom:317.547067pt;}
.yd2{bottom:320.108032pt;}
.yd1{bottom:332.107824pt;}
.yb{bottom:333.547067pt;}
.y44{bottom:336.827067pt;}
.y78{bottom:337.467275pt;}
.yd0{bottom:344.107616pt;}
.y43{bottom:348.827408pt;}
.y77{bottom:349.467067pt;}
.ya{bottom:349.547067pt;}
.ycf{bottom:356.107408pt;}
.y42{bottom:360.827200pt;}
.y76{bottom:361.787067pt;}
.y9{bottom:365.547067pt;}
.yce{bottom:368.107200pt;}
.y41{bottom:372.827200pt;}
.ycd{bottom:380.107200pt;}
.y8{bottom:381.547067pt;}
.y40{bottom:385.147200pt;}
.y75{bottom:385.467067pt;}
.y74{bottom:397.467067pt;}
.y7{bottom:397.547067pt;}
.ycc{bottom:402.828731pt;}
.y73{bottom:409.467067pt;}
.y6{bottom:413.547067pt;}
.ycb{bottom:414.828523pt;}
.y72{bottom:421.467067pt;}
.y94{bottom:422.107200pt;}
.yca{bottom:426.828315pt;}
.y71{bottom:433.787067pt;}
.y93{bottom:434.827200pt;}
.yc9{bottom:438.828107pt;}
.y5{bottom:445.146603pt;}
.y92{bottom:447.467067pt;}
.yc8{bottom:450.827899pt;}
.y70{bottom:457.467275pt;}
.y91{bottom:460.107200pt;}
.yc7{bottom:462.827691pt;}
.y4{bottom:466.427307pt;}
.y6f{bottom:469.467067pt;}
.y90{bottom:472.827067pt;}
.yc6{bottom:474.827483pt;}
.y6e{bottom:481.467275pt;}
.y8f{bottom:485.467067pt;}
.yc5{bottom:486.827275pt;}
.y3{bottom:487.787067pt;}
.y6d{bottom:493.467067pt;}
.y8e{bottom:498.107067pt;}
.yc4{bottom:498.827067pt;}
.y6c{bottom:505.467067pt;}
.y8d{bottom:510.827067pt;}
.y6b{bottom:517.467067pt;}
.y2{bottom:520.667067pt;}
.y8c{bottom:523.467067pt;}
.y6a{bottom:529.467067pt;}
.yc3{bottom:533.468939pt;}
.y8b{bottom:536.187067pt;}
.y69{bottom:541.467067pt;}
.yc2{bottom:545.468731pt;}
.y8a{bottom:548.827067pt;}
.y68{bottom:553.467275pt;}
.y1{bottom:556.187067pt;}
.yc1{bottom:557.468523pt;}
.y89{bottom:561.467067pt;}
.y67{bottom:565.467067pt;}
.yc0{bottom:569.468315pt;}
.y88{bottom:574.187067pt;}
.y66{bottom:577.467067pt;}
.ybf{bottom:581.468107pt;}
.y87{bottom:586.827067pt;}
.y65{bottom:589.787067pt;}
.ybe{bottom:593.467899pt;}
.y86{bottom:599.467067pt;}
.ybd{bottom:605.467691pt;}
.y85{bottom:612.187067pt;}
.y64{bottom:613.467067pt;}
.ybc{bottom:617.467483pt;}
.y84{bottom:624.827067pt;}
.y63{bottom:625.467067pt;}
.ybb{bottom:629.467275pt;}
.y62{bottom:637.467067pt;}
.yba{bottom:641.467067pt;}
.y61{bottom:649.467067pt;}
.y3f{bottom:649.787067pt;}
.yb9{bottom:653.467067pt;}
.y60{bottom:661.467067pt;}
.y3e{bottom:673.467067pt;}
.y5f{bottom:673.787067pt;}
.yb8{bottom:676.189147pt;}
.y3d{bottom:685.467067pt;}
.yb7{bottom:688.188939pt;}
.y5e{bottom:697.467275pt;}
.y3c{bottom:697.467483pt;}
.yb6{bottom:700.188731pt;}
.y5d{bottom:709.467067pt;}
.y3b{bottom:709.467275pt;}
.yb5{bottom:712.188523pt;}
.y3a{bottom:721.467067pt;}
.yb4{bottom:724.188315pt;}
.y39{bottom:733.787067pt;}
.yb3{bottom:736.188107pt;}
.yb2{bottom:748.187899pt;}
.y38{bottom:757.467275pt;}
.yb1{bottom:760.187691pt;}
.y37{bottom:769.467067pt;}
.yb0{bottom:772.187483pt;}
.y5c{bottom:781.467275pt;}
.y36{bottom:781.468523pt;}
.yaf{bottom:784.187275pt;}
.y5b{bottom:793.467067pt;}
.y35{bottom:793.468315pt;}
.yae{bottom:796.187067pt;}
.y5a{bottom:805.467275pt;}
.y34{bottom:805.468107pt;}
.yad{bottom:808.187067pt;}
.y59{bottom:817.467067pt;}
.y33{bottom:817.467899pt;}
.y58{bottom:829.467067pt;}
.y32{bottom:829.467691pt;}
.yac{bottom:830.827691pt;}
.y57{bottom:841.467067pt;}
.y31{bottom:841.467483pt;}
.yab{bottom:842.827483pt;}
.y1c{bottom:842.907067pt;}
.y14{bottom:843.467067pt;}
.y30{bottom:853.467275pt;}
.y56{bottom:853.467691pt;}
.yaa{bottom:854.827275pt;}
.y2f{bottom:865.467067pt;}
.y55{bottom:865.467483pt;}
.ya9{bottom:866.827067pt;}
.y2e{bottom:877.467067pt;}
.y54{bottom:877.467275pt;}
.ya8{bottom:878.827067pt;}
.y2d{bottom:889.467067pt;}
.y53{bottom:901.467067pt;}
.y2c{bottom:901.467275pt;}
.ya7{bottom:901.468731pt;}
.y2b{bottom:913.467067pt;}
.ya6{bottom:913.468523pt;}
.y1b{bottom:922.107067pt;}
.y2a{bottom:925.467067pt;}
.ya5{bottom:925.468315pt;}
.y29{bottom:937.467067pt;}
.y52{bottom:937.467691pt;}
.ya4{bottom:937.468107pt;}
.y1a{bottom:940.747067pt;}
.y28{bottom:949.467067pt;}
.y51{bottom:949.467483pt;}
.ya3{bottom:949.467899pt;}
.y27{bottom:961.467067pt;}
.y50{bottom:961.467275pt;}
.ya2{bottom:961.467691pt;}
.y26{bottom:973.467067pt;}
.ya1{bottom:973.467483pt;}
.y4f{bottom:985.467051pt;}
.y25{bottom:985.467067pt;}
.ya0{bottom:985.467275pt;}
.y96{bottom:990.827067pt;}
.y19{bottom:994.907835pt;}
.y4e{bottom:997.466843pt;}
.y24{bottom:997.467067pt;}
.y4d{bottom:1009.466635pt;}
.y95{bottom:1009.467067pt;}
.y23{bottom:1009.787067pt;}
.y18{bottom:1010.907579pt;}
.y17{bottom:1026.907323pt;}
.y21{bottom:1032.587067pt;}
.y16{bottom:1042.907067pt;}
.y20{bottom:1055.867067pt;}
.y15{bottom:1058.907067pt;}
.y1e{bottom:1068.587067pt;}
.y1f{bottom:1068.747067pt;}
.hb{height:4.929289pt;}
.he{height:14.937238pt;}
.hd{height:18.671548pt;}
.h8{height:19.866527pt;}
.h5{height:22.405858pt;}
.h6{height:24.795816pt;}
.h4{height:27.335146pt;}
.h9{height:29.874477pt;}
.h3{height:39.733054pt;}
.h7{height:49.741004pt;}
.h2{height:74.686192pt;}
.ha{height:1047.333333pt;}
.hc{height:1048.000000pt;}
.h1{height:1048.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:45.333333pt;}
.x5{left:56.480528pt;}
.x1{left:82.960000pt;}
.xa{left:164.640000pt;}
.x7{left:284.080000pt;}
.x6{left:295.361296pt;}
.x8{left:316.720000pt;}
.x9{left:522.960000pt;}
.x4{left:532.400000pt;}
.x2{left:574.320000pt;}
.x3{left:593.200000pt;}
}
